WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Stable (latest release): Afrikaans

Filter ↓ Sort ↓ All (1,672) Translated (0) Untranslated (1,333) Waiting (339) Fuzzy (0) Warnings (0)
1 2 3 112
Prio Original string Translation
Note: Imported user agents will be added to the existing blocklist and allowlist.
You have to log in to add a translation. Details

Original untranslated

Note: Imported user agents will be added to the existing blocklist and allowlist.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Note: Imported IP addresses will be added to the existing blocklist and allowlist.
You have to log in to add a translation. Details

Original untranslated

Note: Imported IP addresses will be added to the existing blocklist and allowlist.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Upload the blocklist and allowlist CSV file exported from another website.
You have to log in to add a translation. Details

Original untranslated

Upload the blocklist and allowlist CSV file exported from another website.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Import your blocklist and allowlist from another website.
You have to log in to add a translation. Details

Original untranslated

Import your blocklist and allowlist from another website.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
New: Plugin Vulnerability Detection!
You have to log in to add a translation. Details

Original untranslated

New: Plugin Vulnerability Detection!

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Modal for plugin vulnerability
You have to log in to add a translation. Details

Original untranslated

Modal for plugin vulnerability

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
When a plugin vulnerability is detected, Defender will display a warning on the Plugin page page along with a recommendation to either immediately update the plugin or to deactivate the plugin until an update is available.
You have to log in to add a translation. Details

Original untranslated

When a plugin vulnerability is detected, Defender will display a warning on the Plugin page page along with a recommendation to either immediately update the plugin or to deactivate the plugin until an update is available.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Your blocklist and allowlist have been successfully imported.
You have to log in to add a translation. Details

Original untranslated

Your blocklist and allowlist have been successfully imported.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Your file content is invalid! Please use a CSV file format and try again.
You have to log in to add a translation. Details

Original untranslated

Your file content is invalid! Please use a CSV file format and try again.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
We recommend that you deactivate this plugin until the vulnerability has been fixed.
You have to log in to add a translation. Details

Original untranslated

We recommend that you deactivate this plugin until the vulnerability has been fixed.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Important! We recommend that you deactivate this plugin until the vulnerability has been fixed.
You have to log in to add a translation. Details

Original untranslated

Important! We recommend that you deactivate this plugin until the vulnerability has been fixed.

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
The vulnerability has been fixed in version %s. We recommend that you update this plugin accordingly.
You have to log in to add a translation. Details

Original untranslated

The vulnerability has been fixed in version %s. We recommend that you update this plugin accordingly.
Comment

%s – Version number.
1: Version number.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
%s has detected a vulnerability in this plugin that may cause harm to your site.
You have to log in to add a translation. Details

Original untranslated

%s has detected a vulnerability in this plugin that may cause harm to your site.
Comment

%s – Plugin name.

References

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
*Only admin users can see this message
You have to log in to add a translation. Details

Original untranslated

*Only admin users can see this message

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
Get 11 Pro plugins on unlimited sites and much more with 50% OFF WPMU DEV Agency plan FOREVER
You have to log in to add a translation. Details

Original untranslated

Get 11 Pro plugins on unlimited sites and much more with 50% OFF WPMU DEV Agency plan FOREVER

You have to log in to edit this translation.

Meta

Status:
untranslated
Priority of the original:
normal
1 2 3 112
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as